fgeninter {gausscov} | R Documentation

## generation of interactions

### Description

generation of interactions

### Usage

    fgeninter(x, ord, intercept = TRUE)

### Arguments

`x` | Covariates
`ord` | Order of interactions
`intercept` | Logical to include intercept

### Value

xx All interactions of order at most ord.

### Examples

    data(boston)
    bostinter<-fgeninter(boston[,1:13],7)[[1]]
    dim(bostinter)

[Package gausscov version 0.0.2 Index]